function FileData_Pairs(x)
{
x.t("pic","(8)");
x.t("npsend_check_temp_dest","defines");
x.t("npsend_check_temp_dest","value");
x.t("npsend_check_temp_dest","npsend_check_auth");
x.t("defines","mode");
x.t("defines","default");
x.t("sending","non_persistent");
x.t("sending","temporary");
x.t("npsend_check_never","npsend_check_temp_dest");
x.t("npsend_check_never","defines");
x.t("npsend_check_never","value");
x.t("description","npsend_check_default");
x.t("enum","npsend_check_default");
x.t("binary","npsend_check_default");
x.t("always","checks");
x.t("non_persistent","message");
x.t("enabled","npsend_check_temp_auth");
x.t("enabled","tibco");
x.t("npsend_check_always","defines");
x.t("npsend_check_always","npsend_check_never");
x.t("npsend_check_always","value");
x.t("mode","sending");
x.t("mode","producer");
x.t("type","purpose");
x.t("default","check");
x.t("checks","result");
x.t("cobol","tibems-npcheck-modes");
x.t("tibemsnpcheckmode","pic");
x.t("tibemsnpcheckmode","type");
x.t("tibemsnpcheckmode","cobol");
x.t("tibemsnpcheckmode","tibemsnpcheckmode");
x.t("tibemsnpcheckmode","chapter");
x.t("check","mode");
x.t("check","result");
x.t("npsend_check_temp_auth","defines");
x.t("npsend_check_temp_auth","tibemsnpcheckmode");
x.t("npsend_check_temp_auth","value");
x.t("destination","npsend_check_auth");
x.t("destination","server");
x.t("messages","tibemsnpcheckmode");
x.t("npsend_check_default","defines");
x.t("npsend_check_default","npsend_check_always");
x.t("npsend_check_default","value");
x.t("chapter","messages");
x.t("define","producer");
x.t("typedef","enum");
x.t("purpose","define");
x.t("producer","always");
x.t("producer","checks");
x.t("producer","check");
x.t("message","npsend_check_temp_dest");
x.t("message","npsend_check_never");
x.t("message","sending");
x.t("message","npsend_check_always");
x.t("message","declaration");
x.t("message","server");
x.t("(8)","binary");
x.t("authorization","enabled");
x.t("tibco","software");
x.t("tibems-npcheck-modes","tibemsnpcheckmode");
x.t("value","npsend_check_temp_dest");
x.t("value","npsend_check_never");
x.t("value","npsend_check_always");
x.t("value","npsend_check_temp_auth");
x.t("value","npsend_check_auth");
x.t("value","member");
x.t("declaration","typedef");
x.t("temporary","destination");
x.t("result","sending");
x.t("npsend_check_auth","defines");
x.t("npsend_check_auth","npsend_check_temp_auth");
x.t("npsend_check_auth","value");
x.t("member","description");
x.t("server","authorization");
}
